Subject: RE: Pro-active clarification of dry bulk 'core' status with shipping trade press
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 09:48:38 -0800 (PST)

Coal is core - vessels are core to our coal business - ergo vessels are core.  Trust this is ok.

Thanks,

George

 -----Original Message-----
From: 	Staley, Stuart  
Sent:	Monday, November  19, 2001 8:01 AM
To:	Mcclellan, George
Subject:	FW: Pro-active clarification of dry bulk 'core' status with shipping trade press
Importance:	High

Over to you!

 -----Original Message-----
From: 	Sherriff, John  
Sent:	19 November 2001 13:29
To:	Staley, Stuart
Cc:	Brown, Michael - COO London
Subject:	FW: Pro-active clarification of dry bulk 'core' status with shipping trade press
Importance:	High

Stu

I think that everyone has agreed that it is core - do you have anything confirming this from Houston?

John
 -----Original Message-----
From: 	Gentle, Jackie  
Sent:	19 November 2001 11:59
To:	Sherriff, John; Brown, Michael - COO London
Subject:	FW: Pro-active clarification of dry bulk 'core' status with shipping trade press
Importance:	High

Can you confirm the status of dry bulk freight and are you okay with this proposal?

 -----Original Message-----
From: 	Morrison, Andrew  
Sent:	19 November 2001 11:56
To:	Gentle, Jackie
Subject:	Pro-active clarification of dry bulk 'core' status with shipping trade press
Importance:	High

Jackie

Pierre has had it confirmed by e-mail from George McLellan that the dry bulk freight group is core business.  Pierre says this has subsequently been confirmed verbally to him by John and Michael.

Therefore, if you agree, the team and I would like to drop a short e-mail to our dry bulk contacts at TradeWinds and Lloyds List to confirm that both dry bulk freight (linked as it is to the coal group) has been designated as 'core business' and the whole team remains keen to serve its customers as per usual.  (We could even outline a few of our latest innovations such as offering fixed rates for ship-owners etc).

Our journalist contacts for dry bulk freight are dedicated to this side of the shipping business, so I think that the risk of them making a comparison with Enron's tanker freight business which, as part of the liquid fuels group remains 'under review' is slim.

Looking forward to your thoughts.

Thanks,

Andrew